---
group:
  name: keras-team
  description: ''
  projects:
  - name: keras
    description: ''
    mirrorRelease: false
    topic: data-science,deep-learning,machine-learning,neural-networks,python,tensorflow
  - name: keras-contrib
    description: ''
    mirrorRelease: false
    topic: ''
  - name: keras-applications
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras-docs-zh'
    description: ''
    mirrorRelease: false
    topic: ''
  